Results 1 to 2 of 2

Thread: USBLoader GX quesion

  1. #1
    New Member BigCol's Avatar
    Join Date
    Mar 2009
    Posts
    126
    Thanks
    13
    Thanked 2 Times in 2 Posts

    USBLoader GX quesion

    Ive downloaded the usbloadergx stuff and Ive noticed, theres cIOS36rev10 installer and cIOS38rev14 installer aswell as the wad manager and usbloader gx folders included. When I was modding my wii, installed cIOS38 r17 because the tutorial I was using said to install. Soo will I still need to install cIOS36rev10 and cIOS38rev14? Here is the tut I'm using;

    Wiikend hacks: USB Loader GX tutorial

    Also, would installing Cios 222 do any harm? I've read somewhere that this is supposed to improve compatability. Is this right?? Thanks guys

  2. #2
    New Member fiire's Avatar
    Join Date
    Jun 2010
    Location
    Chicago, IL
    Posts
    235
    Thanks
    16
    Thanked 76 Times in 55 Posts
    you already have cios38rev14, so you'll be fine there. just load USBLoader GX, and everything should work ok. As for cios222/223, there is no harm in it. They allow you to play certain games, so you may as well have them. That way, if 249 doesn't work, you can try the others.


    |4.1U|Bootmii/boot2|Priiloader v.04|
    |Wiiflow 2.1 Forwarder|Triiforce MRC SS USB Forwarder|VBAgx v2.0.08|WiiMC v1.0.6|


    Create your own custom system menu theme



    IF YOU FOUND MY POST HELPFUL, PLEASE REMEMBER TO CLICK THANKS!


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •